::-webkit-scrollbar{width:3px}
::-webkit-scrollbar-thumb{border-radius:3px;background:rgba(0,0,0,.2)}
::-webkit-scrollbar-thumb:window-inactive{background:rgba(0,0,0,.1)}
::-webkit-scrollbar-thumb:vertical:hover{background-color:rgba(0,0,0,.3)}
::-webkit-scrollbar-thumb:vertical:active{background-color:rgba(0,0,0,.7)}
a,button,img,input,textarea{-webkit-tap-highlight-color:rgba(255,255,255,0)}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;font-size:100%;border:0;vertical-align:baseline}
article,aside,dialog,figure,footer,header,menu,nav,section{display:block}
body{font-size:14px;color:#666;font-family:arial,verdana,"microsoft yahei"}
h1,h2,h3,h4,h5,h6{font-weight:400}
a{color:#ef5b00;text-decoration:none;-webkit-transition:background-color .15s linear,color .15s linear;-moz-transition:background-color .15s linear,color .15s linear;-o-transition:background-color .15s linear,color .15s linear;-ms-transition:background-color .15s linear,color .15s linear;transition:background-color .15s linear,color .15s linear}
a:hover{color:#ef5b00;text-decoration:none}
area{behavior:url(images/area.htc);outline:0}
i{font-style:normal}
ol,ul{list-style-type:none}
img{max-width:100%;height:auto;width:auto\9;border:0;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transition:-webkit-transform .3s ease 0s;transition:transform .3s ease 0s}
input,textarea{font-size:14px;font-family:arial,verdana,"microsoft yahei";outline:0}
.wrapper .focus{border:1px solid #ef5b00}
@font-face{font-family:icomoon;src:url(fonts/icomoon.eot?9kcc5g);src:url(fonts/icomoon.eot?9kcc5g#iefix) format('embedded-opentype'),url(fonts/icomoon.ttf?9kcc5g) format('truetype'),url(fonts/icomoon.woff?9kcc5g) format('woff'),url(fonts/icomoon.svg?9kcc5g#icomoon) format('svg');font-weight:400;font-style:normal}
.wrapper{width:100%;min-width:1000px;background:#fff;overflow:hidden}
.wrap{width:1000px;min-width:1000px;margin:0 auto;overflow:hidden;zoom:1;}
.wight{ background:#ffffff;}
.wrap:after{content:"";display:block;clear:both}
.wrap .mask{width:100%;height:100%;background:0 0;position:absolute;left:0;top:0;z-index:-1}
.header{width:100%;height:100px;position:fixed;z-index:100}
.header .wrap{overflow:visible}
.define,.headbg{height:60px;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.1);-moz-box-shadow:0 1px 4px rgba(0,0,0,.1);box-shadow:0 1px 4px rgba(0,0,0,.1);background:rgba(255,255,255,.9);-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.define .logo,.headbg .logo{}
.define .logo a,.headbg .logo a{display:block}
.define .menu li,.headbg .menu li{line-height:60px}
.define .menu li a,.headbg .menu li a{color:#333}
.define .menu li a:before,.headbg .menu li a:before{content:"";bottom:0;background:#ef5b00}
.define .menu li.showsub .subnav,.headbg .menu li.showsub .subnav{top:58px}
.define .search,.headbg .search{margin:13px 0 0 12px;border:1px solid #e8e8e8;background:#fff}
.define .search .text,.headbg .search .text{color:#666}
.define .search .text:focus,.headbg .search .text:focus{color:#666}
.define .search .text::-webkit-input-placeholder,.headbg .search .text::-webkit-input-placeholder{color:#666}
.define .search .text::-moz-placeholder,.headbg .search .text::-moz-placeholder{color:#666}
.define .search .text:-ms-input-placeholder,.headbg .search .text:-ms-input-placeholder{color:#666}
.define .search .btn:after,.headbg .search .btn:after{color:#666}
.logo{float:left;display:inline;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.logo a{display:block}
.menu{float:right;display:inline;text-align:right;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.menu ul{display:inline-block}
.menu li{line-height:100px;position:relative;display:inline-block;vertical-align:top}
.menu li a{padding:0 15px;font-size:16px;color:#fff;font-family:"microsoft yahei";position:relative;display:block;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.menu li a.active,.menu li a.on,.menu li a:hover{color:#ef5b00}
.menu li a:before{content:"";width:0;height:2px;background:#ef5b00;position:absolute;left:50%;bottom:20px;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s}
.menu li a.active:before,.menu li a.on:before{width:100%;margin-left:-50%}
.menu li a.sub:after{content:"\e313";margin:0 0 0 3px;font-size:14px;font-family:icomoon;position:relative;right:0;display:inline-block;vertical-align:top}
.menu li.showsub .subnav{top:78px;display:block}
.menu .subnav{width:150px;margin-left:-76px;padding:8px 0;line-height:35px;text-align:center;border:1px solid #eee;border-radius:5px;background:#fff;position:absolute;left:50%;z-index:1;display:none}
.menu .subnav a{margin:0 10px;font-size:14px;color:#666;border-bottom:1px solid #eee;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;display:block}
.menu .subnav a.nb{border:0}
.menu .subnav a:hover{color:#ef5b00;border-bottom:1px dotted #ef5b00}
.menu .subnav:before{content:"";height:10px;width:10px;margin-left:-7px;background:#fff;border:1px solid #eee;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);border-left:0;border-bottom:0;position:absolute;top:-6px;left:50%}
.search{float:right;display:inline;margin:32px 0 0 12px;border:1px solid #fff;border-radius:20px;overflow:hidden;position:relative;display:inline-block;vertical-align:top;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.search .text{width:100px;height:33px;padding:0 3px;float:left;font-size:14px;color:#fff;font-family:"t","microsoft yahei";line-height:33px;text-indent:10px;border:0;border-radius:20px;outline:0;background:0 0;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.search .text:focus{color:#666}
.search .text::-webkit-input-placeholder{color:#fff}
.search .text::-moz-placeholder{color:#fff}
.search .text:-ms-input-placeholder{color:#fff}
.search .on{border:1px solid #ef5b00;border-right:0}
.search .btn{width:30px;height:33px;float:left;margin:0 5px 0 0;border:0;cursor:pointer;background:0 0}
.search .btn:after{content:"\e077";font-size:20px;color:#fff;font-family:icomoon}
.search .btn.active:after{color:#666}
.search.on{border:1px solid #ef5b00;background:#fff}
.schwords{color:#ef5b00}
.menuico{float:right;display:inline;margin-right:20px;cursor:pointer;position:relative;z-index:10;top:2em;display:none;width:38px;height:38px;background:#666;-webkit-transition:all .2s ease-in;-moz-transition:all .2s ease-in;-o-transition:all .2s ease-in;transition:all .2s ease-in}
.menuico.on{background:#ef5b00}
.menuico span{position:absolute;top:50%;left:50%;display:block;width:21px;height:2px;background-color:#fff;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);-webkit-transition:all .2s ease-in;-moz-transition:all .2s ease-in;-o-transition:all .2s ease-in;transition:all .2s ease-in}
.menuico span:first-child{margin-top:-6px}
.menuico span:last-child{margin-top:6px}
.menuico.on span:first-child{width:20px;margin-top:-8px;margin-left:-7px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transform:rotate(45deg)}
.menuico.on span:nth-child(2){opacity:0;width:2px;left:20px;-moz-transition-delay:0s;-o-transition-delay:0s;-webkit-transition-delay:0s;transition-delay:0s;-webkit-transition:all .1s ease-in;-moz-transition:all .1s ease-in;-o-transition:all .1s ease-in;transition:all .1s ease-in}
.menuico.on span{-webkit-transform-origin:0;-moz-transform-origin:0;transform-origin:0}
.menuico.on span:last-child{width:20px;margin-top:6px;margin-left:-7px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);transform:rotate(-45deg)}
.slide{margin:0 0 0px;background-size:cover;overflow:hidden;position:relative}
.videobanner{width:auto;min-width:100%;height:auto;min-height:100%;position:fixed;top:0;left:50%;z-index:0;-webkit-transform:translate(-50%);-ms-transform:translate(-50%);transform:translate(-50%)}
.videomask{min-width:100%;min-height:100%;position:absolute;top:0;left:0}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-10%,0);-moz-transform:translate3d(0,-10%,0);-o-transform:translate3d(0,-10%,0);transform:translate3d(0,-10%,0);-ms-transform:translate3d(0,-10%,0)}
100%{opacity:1;-webkit-transform:none;-moz-transform:none;-o-transform:none;transform:none;-ms-transform:none}
}
@-moz-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-10%,0);-moz-transform:translate3d(0,-10%,0);-o-transform:translate3d(0,-10%,0);transform:translate3d(0,-10%,0);-ms-transform:translate3d(0,-10%,0)}
100%{opacity:1;-webkit-transform:none;-moz-transform:none;-o-transform:none;transform:none;-ms-transform:none}
}
@-o-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-10%,0);-moz-transform:translate3d(0,-10%,0);-o-transform:translate3d(0,-10%,0);transform:translate3d(0,-10%,0);-ms-transform:translate3d(0,-10%,0)}
100%{opacity:1;-webkit-transform:none;-moz-transform:none;-o-transform:none;transform:none;-ms-transform:none}
}
@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-10%,0);-moz-transform:translate3d(0,-10%,0);-o-transform:translate3d(0,-10%,0);transform:translate3d(0,-10%,0);-ms-transform:translate3d(0,-10%,0)}
100%{opacity:1;-webkit-transform:none;-moz-transform:none;-o-transform:none;transform:none;-ms-transform:none}
}
.custom{width:1000px;margin:0 auto 0;text-align:center;position:relative;top:50%;z-index:99;-webkit-animation:fadeInDown 1s ease-in;-moz-animation:fadeInDown 1s ease-in;-o-animation:fadeInDown 1s ease-in;animation:fadeInDown 1s ease-in}
.custom h2{margin-bottom:20px;padding:0 20px;font-size:4em;color:#fff;font-family:"microsoft yahei light","microsoft yahei";line-height:75px}
.custom a{margin:20px 15px 0;padding:14px 56px;font-size:20px;color:#fff;font-family:"microsoft yahei";line-height:28px;border-radius:3px;display:inline-block;vertical-align:middle}
.custom a.red{background:#ef5b00}
.custom a.grey{padding:13px 55px;border:1px solid #e0e0e0}
.caption{width:60%;margin:auto;padding:50px 0 50px;text-align:center}
.caption h3{font-size:26px;color:#333;font-family:"microsoft yahei"}
.caption p{margin:10px 0;color:#858585;font-family:"microsoft yahei";line-height:24px}
.captab{width:70%;margin:0 auto 60px;font-size:0;text-align:center}
.captab li{display:inline-block}
.captab li a{padding:12px 50px;font-size:24px;color:#666;font-family:"microsoft yahei";line-height:26px;border-bottom:2px solid #ddd;white-space:nowrap;display:block;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.captab li a img{margin:3px 12px 0 0;vertical-align:top}
.captab li a:hover{border-bottom:2px solid #ef5b00}
.captab li.on a{border-bottom:2px solid #ef5b00}
.tabitem{margin:0 auto 80px;font-size:0}
.tabitem li{display:none;}
.tabitem li img{width:1000px}
.tabitem li.on{display:block;}
.selling{margin:0 0 50px;font-size:0;text-align:center}
.sellitem{width:20%;padding:25px 1%;border-radius:3px;display:inline-block}
.sellitem img{width:90px;height:90px}
.sellitem p{margin-top:20px;font-size:14px;color:#666;line-height:20px}
.sellitem p.bold{margin-top:20px;font-size:16px;color:#ef5b00;font-weight:700}
.sellitem.on{box-shadow:0 0 1px #999}
.sellpoint{width:3%;height:12px;margin:139px 0 0;display:inline-block}
.sellpoint:after{content:"\e260";font-size:28px;color:#e0e0e0;font-family:icomoon;line-height:12px}
.sellitem,.sellpoint{display:inline-block;vertical-align:top}
.caplist{margin:0 0 50px;padding:50px 0 50px;text-align:center;background:#f5f5f5;zoom:1}
.caplist:after{content:"";display:block;clear:both}
.caplist ul{max-width:1350px;margin:auto}
.caplist li{width:30%;margin:.8%;position:relative;display:inline-block;vertical-align:top}
.caplist li.on a{color:#ef5b00}
.caplist li.on img{-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.casebtn{width:200px;margin:30px auto 0;text-align:center}
.casebtn a{padding:10px 0;font-size:16px;color:#ef5b00;border:1px solid #ef5b00;border-radius:2px;display:block}
.casebtn a:hover{color:#fff;border:1px solid #ef5b00;background:#ef5b00}
.thumimg{width:100%;height:280px;overflow:hidden}
.thumimg a{font-size:0;display:block;vertical-align:top}
.thumimg img{width:100%;min-height:280px}
.captxt{padding:0 30px 10px;background:#fff}
.captxt h4{height:30px;padding-top:15px;line-height:30px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.captxt h4 a{font-size:22px;color:#333}
.captxt p{height:50px;line-height:50px;overflow:hidden}
.capintro h4{padding-bottom:10px}
.capintro p{display:none}
.aboutme{margin:0 auto 50px;text-align:center}
.news{padding:50px 0 80px;background:#f5f5f5}
.newstitle{margin-bottom:50px;line-height:40px;text-align:center}
.newstitle h3{font-size:30px;color:#333}
.newstitle p{color:#999}
.newslist ul{margin-left:-4%;font-size:0}
.newslist li{width:46%;margin:0 0 4% 4%;font-size:14px;display:inline-block;vertical-align:top}
.newslist li.on .newsdate{color:#fff;border:1px solid #ef5b00;background:#ef5b00}
.newslist li.on .newsname a{color:#ef5b00}
.newslist li.on .newsname .newsread{color:#fff;background:#ef5b00}
.newslist li.on .newsintro{color:#666}
.newsdate{width:58px;height:38px;float:left;display:inline;padding:10px 0;font-size:12px;color:#666;text-align:center;border:1px solid #e0e0e0;background:#e0e0e0}
.newsdate b{width:100%;font-size:22px;display:block}
.newsinfo{margin-left:80px}
.newsname{margin-bottom:5px;position:relative}
.newsname a{font-size:16px;color:#666}
.newsname .newsread{width:19px;height:19px;font-size:16px;color:#fff;text-align:center;line-height:19px;background:#e0e0e0;position:absolute;top:0;right:0}
.newsintro{font-size:12px;color:#999;line-height:24px}
.cmtpagebar,.pagebar{width:100%;margin:0 auto 20px;font-size:14px;text-align:center;background:#fff;zoom:1; display:block!important;}
.cmtpagebar:after,.pagebar:after{content:"";display:block;clear:both}
.cmtpagebar .now-page,.pagebar .now-page{display:inline-block;color:#fff;font-weight:bolder;padding:5px 10px;margin:5px;border:1px solid #ef5b00;background:#ef5b00}
.cmtpagebar a,.pagebar a{margin:1px;padding:5px 10px;color:#777;font-weight:bolder;border:1px solid #e2e2e2;background:#fff}
.cmtpagebar a:hover,.pagebar a:hover{color:#ef5b00;}
.pagebar .now-page{margin:20px 5px}
.pagebar li{float:left;list-style-type:none;padding:5px 0px;color:#777;font-weight:bolder;border:1px solid #f1f1f1;background:#fff}
.pagination-loading{margin:20px 0;padding:10px 0;text-align:center;border-radius:2px;background:#ebebeb}
.main{padding:80px 0 50px;background:#f5f5f5}
.main a:hover{color:#ef5b00}
.main .ias_trigger{margin:0 0 20px}
.main .ias_trigger a{padding:10px 0;font-size:16px;color:#ef5b00;text-align:center;border:1px solid #ef5b00;background:#fff;display:block}
.main .ias_trigger a:hover{color:#fff;background:#ef5b00}
.single{width:70%;float:left;overflow:hidden;zoom:1}
.single:after{content:"";display:block;clear:both}
.sitemap{padding:20px 30px}
.articlebox{margin:0 0 10px;background:#fff;overflow:hidden;zoom:1}
.articlebox:after{content:"";display:block;clear:both}
.articletitle{height:50px;margin:0 0 0 30px;font-size:16px;line-height:60px}
.articlecon{padding:0 0 20px 0}
.multi{margin:0 0 20px;padding:30px;background:#fff;zoom:1}
.multi:after{content:"";display:block;clear:both}
.multi h2{height:30px;margin:0 0 20px;font-size:22px;color:#666;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.multi h2 a{color:#333}
.multiimgs{zoom:1}
.multiimgs:after{content:"";display:block;clear:both}
.multiimgs ul{margin-left:-10px}
.multiimgs li{width:33.3333%;height:150px;float:left;display:inline;margin:0 0 10px 0;overflow:hidden}
.multiimgs li a{padding:0 0 0 10px;display:block}
.multiimgs li img{min-height:150px}
.multiimg{width:210px;height:150px;float:left;display:inline;overflow:hidden}
.multiimg img{min-height:150px}
.multibox{padding-left:230px}
.multibox.noimg{padding:0}
.multibox .multiintro{height:60px}
.multiintro{height:40px;color:#999;line-height:20px;overflow:hidden}
.multiinfo{margin:20px 0 0;line-height:17px;text-transform:uppercase}
.multiinfo span{margin-right:15px;font-size:12px;color:#999}
.multiinfo span:before{margin-right:5px;font-family:icomoon;display:inline-block;vertical-align:top}
.multiinfo a{color:#999}
.author:before{content:"\e09d";margin:0 5px 0 0;font-size:12px}
.date:before{content:"\e8b5";margin:0 5px 0 0;font-size:13px}
.views:before{content:"\e004";margin:0 5px 0 0;font-size:13px}
.cmtnum:before{content:"\e09f";margin:1px 5px 0 0;font-size:12px}
.imglist ul{width:110%;font-size:0}
.imglist .imgitem{width:312px;margin:0 32px 30px 0;display:inline-block;vertical-align:top}
.imglist .imgitem.on a{color:#ef5b00}
.imglist .imgitem.on img{-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.imglist .imglistimg{height:200px;text-align:center;background:#fff;overflow:hidden}
.imglist .imglistimg a{display:block}
.imglist .imglistimg img{min-height:200px}
.imglist .imglistinfo{height:160px;line-height:20px;background:#fff;overflow:hidden}
.imglist .imglistinfo h3{max-height:50px;margin:20px 0 12px;padding:0 10px 0 20px;font-size:18px;line-height:25px;overflow:hidden;position:relative}
.imglist .imglistinfo h3 a{color:#333}
.imglist .imglistinfo h3:after{content:"";width:3px;height:25px;background:#ef5b00;position:absolute;top:0;left:0;display:block}
.imglist .imglistintro{max-height:60px;padding:0 20px;font-size:14px;color:#999;overflow:hidden}
.imglist .ias_trigger{width:1000px}
.imglist .pagination-loading{width:1000px;font-size:16px;line-height:21px}
.cmt,.comment,.pages,.relate{margin:0 30px;padding:20px 0;line-height:26px;border-top:1px dotted #eee;zoom:1}
.cmt:after,.comment:after,.pages:after,.relate:after{content:"";display:block;clear:both}
.cmtimg{width:70px;float:left;display:inline}
.cmtimg img{width:48px;height:48px}
.cmtinfo{width:570px;float:left;display:inline;word-break:break-all;display:table-cell}
.cmtinfo a{color:#666}
.cmtinfo .cmt{margin:15px 0 0 -20px;padding-bottom:0}
.cmtinfo .cmt .cmt{margin:15px 0 0 -20px;padding-bottom:0}
.cmtinfo .cmt .cmt .cmt{margin:15px 0 0 -20px;padding-bottom:0}
.cmtinfo .cmtinfo{width:500px}
.cmtinfo .cmtinfo .cmtinfo{width:430px}
.cmtinfo .cmtinfo .cmtinfo .cmtinfo{width:360px}
.cmtarea{padding-left:70px}
.cmtarea textarea{width:98%;margin:0 0 10px;padding:1%;font-size:14px;color:#666;border:1px solid #ddd;outline:0;overflow:hidden;vertical-align:top}
.cmtsubmit input{width:100px;height:32px;margin:0 10px 0 0;color:#fff;line-height:32px;border:0;cursor:pointer;background:#ef5b00}
.cmtsubmit span{font-size:14px;color:#999}
.cmtform{float:left;margin:20px 0 0;padding:20px 0 0;border-top:1px dotted #e0e0e0;overflow:hidden;display:none}
.cmtform p{width:49%;float:left;padding:5px 0}
.cmtform input{width:180px;height:27px;padding:2px 6px;border:1px solid #e0e0e0;outline:0}
.cmtform label{padding:0 10px;line-height:27px}
.cmtform #inpVerify{width:100px}
.cmtform img{width:70px;height:33px;margin-left:10px;vertical-align:top}

.singletitle{padding:30px 30px 0}
.singletitle h3{font-size:28px;color:#333}
.singleinfo{margin:20px 0;padding:0 0 15px;text-transform:uppercase;line-height:17px;border-bottom:1px solid #efefef}
.singleinfo span{margin-right:15px;font-size:12px;color:#999}
.singleinfo span:before{margin-right:5px;font-family:icomoon;display:inline-block;vertical-align:top}
.singleinfo a{color:#999}
.voidinfo{margin:20px 0 0;padding:0 0 20px;text-transform:uppercase;border-bottom:1px solid #efefef}
.map{padding:0 0 30px}
.map li{height:35px;font-size:14px;line-height:35px;border-bottom:1px dotted #eee;list-style-type:decimal-leading-zero;list-style-position:inside;overflow:hidden;position:relative}
.map li a{font-size:14px}
.map li span{padding-left:10px;background:#fff;position:absolute;top:0;right:0}
.content{margin-bottom:20px;padding:0 30px;font-size:16px;line-height:30px;word-break:break-all;overflow:hidden}
.content p{margin:0 0 10px}
.content .video{height:0;padding-top:20px;padding-bottom:60%;overflow:hidden;position:relative}
.content .video embed,.content .video iframe,.content .video table{width:100%;height:100%;position:absolute;top:0;left:0;z-index:0}
.content pre{font-size:12px}
.tags{margin:30px 30px 10px}
.tags a{margin:0 5px 10px;padding:0 12px;font-size:14px;color:#666;line-height:24px;border:1px solid #e0e0e0;border-radius:2px;background:#fff;display:inline-block}
.tags a:hover{border:1px solid #ef5b00}
.bdshare{margin:0 30px 20px}
.pages a{color:#666}
.pages p{height:26px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
a.backtolist{float:right;display:inline;margin:8px 0 0;padding:3px 30px;font-size:14px;color:#ef5b00;border:1px solid #ef5b00;border-radius:50px}
a.backtolist:hover{color:#fff;background:#ef5b00}
.relateinfo{width:70%;float:left;display:inline;margin:0 3% 0 0}
.relateinfo h3{height:26px;margin:0 0 15px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.relateinfo h3 a{font-size:18px;color:#333}
.relateinfo h3 a:hover{color:#ef5b00}
.relateinfo p{max-height:70px;font-size:14px;color:#999;line-height:24px;overflow:hidden}
.relateimg{width:27%;height:115px;float:right;display:inline;overflow:hidden}
.relateimg img{width:100%;min-height:115px}
.sidebar{width:28%;float:right}
.sidebox{margin:0 0 20px;padding:20px;background:#fff}
.sidebox h3:before{font-family:icomoon;display:inline-block;vertical-align:top}
.cmttitle,.listtitle,.reltitle,.sidetitle{line-height:40px}
.cmttitle h3,.listtitle h3,.reltitle h3,.sidetitle h3{font-size:16px;color:#666;border-bottom:1px solid #ef5b00}
.sidecon{padding:10px 0;overflow:hidden}
.sidecon ul{zoom:1}
.sidecon ul:after{content:"";display:block;clear:both}
.sidecon li{width:100%;float:left;display:inline;padding:10px 0;line-height:24px;border-bottom:1px dotted #ccc;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.sidecon li a{color:#666}
.sidecon li:before{content:"\e409";margin:0 5px 0 0;font-size:13px;color:#ccc;font-family:icomoon;display:inline-block;vertical-align:top}
.sidecon dl{width:100%;float:left;display:inline;padding:14px 0;border-bottom:1px dotted #ccc}
.sidecon dl h3{height:28px}
.sidecon dl h3 a{font-size:14px}
.sidecon .subnav{display:none}
#divCatalog h3:before{content:"\e1db";margin-right:5px;font-size:16px}
#divPrevious h3:before{content:"\e910";margin:0 6px 0 0}
#divComments h3:before{content:"\e09f";margin-right:5px}
#divNavBar h3:before{content:"\e5d2";margin-right:5px;font-size:16px}
#divCalendar h3:before{content:"\e946";margin-right:5px}
#divContorPanel h3:before{content:"\e945";margin-right:5px}
#divSearchPanel h3:before{content:"\e077";margin-right:5px}
#divArchives h3:before{content:"\e614";margin-right:5px;font-size:18px}
#divStatistics h3:before{content:"\e1b2";margin-right:5px;font-size:16px}
#divFavorites h3:before{content:"\e83a";margin-right:3px;font-size:18px}
#divLinkage h3:before{content:"\e157";margin-right:3px;font-size:19px}
#divMisc h3:before{content:"\e3c4";margin-right:5px;font-size:18px}
#divAuthors h3:before{content:"\e7fc";margin:0 5px 0 0;font-size:20px}
#divTags h3:before{content:"\e8e7";margin:1px 3px 0 0;font-size:19px}
#sideguess h3:before{content:"\e028";margin-right:5px}
#divCalendar table{width:100%;table-layout:fixed}
#divCalendar caption{height:24px;margin:0 0 10px;padding:0;font-size:16px;text-align:center;border-bottom:1px dotted #eee}
#divCalendar caption a{padding:0 10px;font-size:14px}
#divCalendar th{height:25px;color:#fff;line-height:25px;text-transform:uppercase;border:1px solid #ef5b00;border-radius:2px;background:#ef5b00}
#divCalendar td{height:25px;text-align:center;line-height:25px;border:1px solid #efefef;background:#fff}
#divCalendar td.pad{border:none}
#divCalendar td a{color:#fff;line-height:30px;background:#5eaae4;display:block}
#today{font-weight:700}
#divContorPanel .cp-hello{width:100%;margin-bottom:5px;padding-bottom:5px;border-bottom:1px dotted #e0e0e0;display:inline-block}
#divContorPanel .cp-hello:before{content:"\e04d";margin-right:3px;font-size:19px;font-family:icomoon;display:inline-block;vertical-align:top}
#divContorPanel .sidecon div{padding:10px 20px;text-align:center;line-height:24px;border:1px dotted #f0f0f0;background:#fbfbfb}
#divSearchPanel form{zoom:1}
#divSearchPanel form:after{content:"";display:block;clear:both}
#divSearchPanel input[type=text]{width:70%;height:22px;float:left;display:inline;font-size:12px;color:#666;font-family:"microsoft yahei";line-height:24px;border:1px solid #c8c8c8;outline:0;background:#fff}
#divSearchPanel input[type=submit]{width:22%;height:26px;float:right;display:inline;line-height:24px;border:1px solid #999;background:#eee}
#divArchives li,#divAuthors li,#divCatalog li,#divFavorites li,#divLinkage li,#divNavBar li{width:50%;height:22px;float:left;overflow:hidden}
#divAuthors li:before,#divCatalog li:before,#divComments li:before,#divLinkage li:before,#divNavBar li:before,#divPrevious li:before{content:"\e409";margin:1px 3px 0 0;font-size:17px;font-family:icomoon;display:inline-block;vertical-align:top}
#divArchives li:before,#divMisc li:before{display:none}
.sidebar #divMisc li{width:50%;float:left;padding:0;text-indent:0;text-align:center;border:0;background:0 0}
#divTags ul li{width:auto;float:left;margin:10px 0 0 0;padding:0;line-height:18px;white-space:nowrap;border:0}
#divTags ul li:before{display:none}
#divTags ul li a,.tags-cloud a{margin:0 10px 0 0;padding:5px 10px;font-size:14px;color:#fff;border-radius:3px;box-shadow:0 1px 1px 0 #ccc;background:#ef5b00;display:inline-block;vertical-align:top}
#divTags ul li a:hover,.tags-cloud a:hover{text-decoration:none;background:#db4700}
.tag-count{display:none}
.friendlink{margin:0 0 50px; padding-top:50px;text-align:center}
.friendlink h3{font-size:26px;color:#333;font-family:"microsoft yahei"}
.friendlink ul{margin:20px 0 0;padding:20px 0 0;border-top:1px solid #e0e0e0}
.friendlink li{display:inline-block;vertical-align:top}
.friendlink a{margin:5px 10px;padding:0 10px;font-size:12px;color:#666;font-family:"microsoft yahei";line-height:26px;border:1px solid #e0e0e0;border-radius:15px;display:inline-block;vertical-align:top}
.friendlink a:hover{color:#ef5b00;border:1px solid #ef5b00}
.footer{padding:30px 0;font-size:12px;color:#a5a5a5;line-height:24px;background:#666}
.footer a{color:#ddd}
.footer a:hover{color:#fff}
.foot{margin:0 10px;font-family:"microsoft yahei";text-align:center;overflow:hidden}
.link li{margin:0 0 10px;padding:0 20px;font-size:14px;line-height:14px;border-right:1px solid grey;display:inline-block}
.link li.noborder{border-right:0}
.copyright{margin:0 10px;text-align:center}
a.backtotop{width:45px;height:45px;margin-left:530px;text-align:center;line-height:47px;border-radius:50%;cursor:pointer;opacity:.8;position:fixed;left:50%;bottom:100px;background:#666;overflow:hidden}
a.backtotop i:after{content:"\eb5c";font-size:30px;color:#fff;font-family:icomoon}
a.backtotop:hover{background:#ef5b00}
.advice{width:960px;margin:0 auto}
.adtxt{width:770px;margin:0 auto;font-size:14px;color:#666;text-align:center}
.adtxt .adtitle{height:40px;padding:20px 0 0;font-size:22px;color:#333;line-height:40px}
.adtxt p{margin-bottom:15px}
.adcontact,.adcontent,.adsubmit{text-align:center}
.adcontent{margin-top:50px}
.adcontent textarea{width:750px;padding:10px;font-size:16px;color:#333;line-height:25px;border:1px solid #dbdbdb}
.adcontact{margin-top:20px}
.adcontact label{font-size:16px}
.adcontact input{width:666px;margin-left:20px;padding:10px;font-size:16px;color:#333;border:1px solid #dbdbdb}
.adsubmit{margin-top:20px}
.adsubmit input{width:188px;height:45px;font-size:18px;color:#ef5b00;text-align:center;line-height:38px;border:1px solid #ef5b00;border-radius:2px;cursor:pointer;background:#fff}
.adsubmit input:hover{color:#fff;background:#ef5b00}
.errorpage{width:420px;margin:0 auto 50px;text-align:center}
.errorpage h2{font-size:98px;line-height:150px;font-weight:700;color:#666;margin:10px 0;text-shadow:rgba(61,61,61,.3) 1px 1px,rgba(61,61,61,.2) 2px 2px,rgba(61,61,61,.3) 3px 3px}
.errorpage h3{font-size:30px;color:#666;line-height:35px;margin:10px 0}
.errorpage p{font-size:14px;color:#666;margin:0 0 10px}
.schtxt{width:71%;float:left;padding:0 17px;font-size:14px;color:#666;line-height:40px;border:1px solid #ef5b00;border-radius:2px;outline:0;background-color:#fafafa;position:relative;z-index:2}
.schbtn{width:20%;font-size:16px;color:#fff;padding:10px 0;line-height:22px;border:0;border-radius:2px;background:#ef5b00;outline:0;cursor:pointer}
.main .goback{padding:10px 30px;font-size:16px;color:#fff;text-align:center;border-radius:2px;background:#ef5b00}
.main .goback:hover{color:#fff;text-decoration:none}
.fadebox{opacity:0}
@-webkit-keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);-webkit-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0)}
to{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);-webkit-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0)}
to{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@media screen and (max-width:1200px){.caplist ul{max-width:100%}
.caplist ul li{width:45%}
a.backtotop{width:36px;height:36px;margin:auto;line-height:38px;right:20px;bottom:20px;left:auto}
a.backtotop i:after{font-size:26px}
}
@media screen and (max-width:1000px){.advice,.wrap,.wrapper{width:100%;min-width:100%}
.define .wrap,.headbg .wrap{height:60px}
.define .menuico,.headbg .menuico{top:11px}
.define .logo,.headbg .logo{margin-top:12px}
.define .menu,.headbg .menu{top:60px}
.logo{margin-left:20px}
.logo img{height:38px}
.menuico{display:inline}
.adcontact label,.menu,.search{display:none}
.menu{padding:0 20px 20px;border-top:1px solid #e0e0e0;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.1);-moz-box-shadow:0 1px 4px rgba(0,0,0,.1);box-shadow:0 1px 4px rgba(0,0,0,.1);background:#fff;position:absolute;top:80px;right:0;left:0}
.menu:before{content:"";height:15px;width:15px;background:#fff;border:1px solid #eee;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);border-left:0;border-bottom:0;position:absolute;top:-8px;right:30px}
.menu ul{width:100%}
.menu li{width:100%;text-align:center}
.menu li a{padding:10px 0;font-size:18px;color:#666;line-height:35px;border-bottom:1px solid #e0e0e0}
.menu li a.active,.menu li a:hover{border-bottom:1px solid #ef5b00}
.menu li a:before{height:0}
.menu li a.sub:before{display:none}
.menu li a.sub:after{display:none}
.menu li.showsub .subnav{display:none}
.menu.on{display:block}
.menu .subnav{display:none}
.captab,.caption,.custom{width:90%}
.custom h2{font-size:3em;font-weight:700;line-height:60px}
.captab{margin:0 auto 40px}
.captab li a{padding:12px 30px}
.aboutme,.tabitem{width:90%}
.sellpoint{width:18px;margin:142px 10px 0}
.newslist ul{width:90%;margin:0 auto}
.newslist ul li{width:100%;margin:0 0 4% 0;padding-bottom:4%;border-bottom:1px dotted #e0e0e0}
.thumimg{height:220px}
.thumimg img{min-height:220px}
.main{padding:80px 10px 20px}
.sidebar,.single{width:auto;float:none}
.cmtinfo{float:none}
.cmtinfo .cmt{margin:15px 0 0 -70px!important}
.sidebar.hide{display:none}
.adtxt{width:92%}
.adcontent{margin:30px auto 0}
.adcontent textarea{width:90%}
.adcontact input{width:90%;margin:0}
.imglist ul{width:100%}
.imglist ul .imgitem{width:49%;margin:0 2% 2% 0}
.imglist ul .imgitem:nth-child(2n){margin:0}
.imglist ul .imglistimg{height:250px}
.imglist ul .imglistimg img{width:100%;min-height:250px}

.imglist ul .ias_trigger{width:100%}
.imglist ul .pagination-loading{width:100%}
}
@media screen and (max-width:800px){.sellpoint{display:none}
.thumimg{height:auto;max-height:300px}
.thumimg img{min-height:auto}
.comment .cmtimg{display:none}
.comment .cmtarea{padding:0}
}
@media screen and (max-width:680px){.menu li a{padding:5px 0}
.main{padding:70px 5px 10px}
.custom h2{font-size:2em;font-weight:700;line-height:50px}
.custom a{padding:10px 50px}
.custom a.red{border:1px solid #ef5b00}
.custom a.grey{padding:10px 50px}
.videobanner{display:none}
.captab{margin:0 auto 20px}
.captab li{width:33.33%;overflow:hidden}
.captab li a{padding:0 0 10px;font-size:16px;display:block}
.captab li a img{height:15px;margin:6px 5px 0 0}
.caption{padding:0 0 20px}
.sellitem{width:46%;padding:5px}
.caplist{padding:35px 0}
.caplist ul{width:95%}
.caplist ul li{width:100%;margin:0 0 30px}
.thumimg{max-height:none}
.captxt h4 a{font-size:18px}
.casebtn{margin:10px auto 0}
.multiimg,.relateimg{width:100%;height:auto;float:none;margin:0 0 15px;display:block}
.multiimg img,.relateimg img{width:100%;min-height:200px}
.relateinfo{width:100%}
.relateinfo h3{margin-bottom:10px}
.multi{padding:15px}
.multi h2{margin:0 0 10px;font-size:18px;line-height:30px}
.multibox{padding-left:0}
.multiimgs li{height:100px}
.multiimgs li img{min-height:100px}
.imglist ul{width:100%}
.imglist ul .imgitem{width:100%;margin:0 0 5%}
.imglist ul .imgitem:nth-child(2n){margin:0 0 5%}
.imglist ul .imglistimg{height:auto}
.imglist ul .imglistimg img{width:100%;min-height:200px}
.imglist ul .imglistinfo{height:auto;padding-bottom:20px}
.sitemap{padding:10px 15px;font-size:12px}
.singletitle{padding:15px 15px 0}
.singletitle h1{font-size:20px}
.singleinfo{margin:15px 0}
.content{padding:0 15px}
.bdshare,.tags{margin:0 15px 10px}
.articletitle{height:50px;margin:0 15px}
.articlecon{padding:0}
.cmt,.comment,.pages,.relate{margin:0 15px}
.cmtform{width:auto}
.cmtform p{width:100%}
.cmtsubmit input{width:100%;margin:0}
.cmtsubmit span{display:none}
.map li{height:auto;padding:10px 0;line-height:25px;list-style-type:none}
.map li a{display:block}
.map li span{padding-left:0;position:static}
.newstitle{margin-bottom:20px}
.newsread{display:none}
}
@media screen and (max-width:410px){.logo{width:180px;overflow:hidden}
.logo img{max-width:none}
.custom a{width:120px}
.multiimgs li{height:80px}
.multiimgs li img{min-height:80px}
.multiimg{max-height:200px}
.multiimg img{min-height:200px}
.imglist ul{width:100%}
.imglist ul .imglistimg img{width:100%}
#divCatalog,.author,.cmtinfo .datetime,.cmtnum,.cmtsubmit span,.reply,.views{display:none}
a.backtolist{margin:0 0 20px;float:none;text-align:center;display:block}
.cmtimg{margin:6px 0 0}
}
